Subject: New Reply Received - Conversation with Asifa Salman
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 15 Feb 2022 18:19:22 +0000

Hi Rayan Suliman,  The customer has responded to the ticket.  Conversation with Asifa Salman  Ticket comment <div dir="auto">Hello good evening.<div dir="auto"><br></div>
<div dir="auto">I didn't receive my remaining item yet. That is 13 pcs stoneware set.</div>
<div dir="auto"><br></div>
<div dir="auto">I really don't know what happened with my order at this time. I ordered only 4 items which are not handled by your company. I contacted many times but still not received the cup set.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly check it at your side. </div>
<div dir="auto"><br></div>
<div dir="auto">Asifa </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 14 Feb 2022, 1:02 pm Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Asifa.<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, </div>
<div dir="ltr"><br></div>
<div dir="ltr">​The item delivered successfully.</div>
<div dir="ltr"><br></div>
<div dir="ltr">we are happy to help you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,<br>The Support Team <br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3814725